package kr.co.vividnext.sodalive.mypage.alarm

class AlarmListRepository(private val api: AlarmListApi) {
    fun getSlotQuantityAndPrice(token: String) = api.getSlotQuantityAndPrice(authHeader = token)

    fun buyExtraSlot(token: String) = api.buyExtraSlot(authHeader = token)
}
